websocket-sharp : WebSocketSharp.Frame Namespace

# Fin Enum

Contains the values of the FIN bit in the WebSocket data frame.

## Syntax

public enum Fin

## Remarks

The Fin enumeration contains the values of the FIN bit defined in RFC 6455 for the WebSocket protocol.

The FIN bit indicates whether a WebSocket frame is the final fragment in a message.

## Members

Member Name | Description
--- | ---
FINAL | Equivalent to numeric value 1. Indicates a final frame.
MORE | Equivalent to numeric value 0. Indicates that more frames follow.

## Requirements

Namespace: WebSocketSharp.Frame
Assembly: websocket-sharp (in websocket-sharp.dll)
Assembly Versions: 1.0.2.36581